Symantec Endpoint Protection Manager Java Library Deserialization Vulnerability Remote Code Execution Exploit

Symantec Endpoint Protection Manager is prone to a remote vulnerability due to deserialization of untrusted inputs, allowing attackers to instantiate arbitrary Java objects leading to remote code execution.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2015-6555
Product Version: 
2014_R2
Released Date: 
Thursday, November 26, 2015 - 00:00